<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_45.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1004</xmin>
			<ymin>1834</ymin>
			<xmax>1183</xmax>
			<ymax>1949</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1948</xmin>
			<ymin>1800</ymin>
			<xmax>2048</xmax>
			<ymax>1963</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1658</xmin>
			<ymin>1789</ymin>
			<xmax>1845</xmax>
			<ymax>1946</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1302</xmin>
			<ymin>1743</ymin>
			<xmax>1509</xmax>
			<ymax>1895</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1721</ymin>
			<xmax>177</xmax>
			<ymax>1889</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2021</xmin>
			<ymin>1614</ymin>
			<xmax>2048</xmax>
			<ymax>1697</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1526</xmin>
			<ymin>1529</ymin>
			<xmax>1680</xmax>
			<ymax>1689</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1843</xmin>
			<ymin>1370</ymin>
			<xmax>2011</xmax>
			<ymax>1539</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1082</xmin>
			<ymin>1363</ymin>
			<xmax>1255</xmax>
			<ymax>1516</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1340</xmin>
			<ymin>1339</ymin>
			<xmax>1524</xmax>
			<ymax>1499</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>838</xmin>
			<ymin>1163</ymin>
			<xmax>1029</xmax>
			<ymax>1345</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1143</xmin>
			<ymin>1101</ymin>
			<xmax>1345</xmax>
			<ymax>1267</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1648</xmin>
			<ymin>1065</ymin>
			<xmax>1841</xmax>
			<ymax>1255</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1446</xmin>
			<ymin>1014</ymin>
			<xmax>1610</xmax>
			<ymax>1185</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>692</xmin>
			<ymin>974</ymin>
			<xmax>846</xmax>
			<ymax>1143</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>38</xmin>
			<ymin>886</ymin>
			<xmax>223</xmax>
			<ymax>1069</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1641</xmin>
			<ymin>811</ymin>
			<xmax>1804</xmax>
			<ymax>994</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1065</xmin>
			<ymin>790</ymin>
			<xmax>1267</xmax>
			<ymax>971</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>720</xmin>
			<ymin>761</ymin>
			<xmax>903</xmax>
			<ymax>908</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>149</xmin>
			<ymin>714</ymin>
			<xmax>340</xmax>
			<ymax>847</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1392</xmin>
			<ymin>584</ymin>
			<xmax>1586</xmax>
			<ymax>760</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>369</xmin>
			<ymin>535</ymin>
			<xmax>524</xmax>
			<ymax>720</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>518</ymin>
			<xmax>87</xmax>
			<ymax>649</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>593</xmin>
			<ymin>498</ymin>
			<xmax>735</xmax>
			<ymax>663</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>943</xmin>
			<ymin>436</ymin>
			<xmax>1131</xmax>
			<ymax>635</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>247</xmin>
			<ymin>315</ymin>
			<xmax>427</xmax>
			<ymax>429</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1912</xmin>
			<ymin>280</ymin>
			<xmax>2048</xmax>
			<ymax>494</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>540</xmin>
			<ymin>256</ymin>
			<xmax>705</xmax>
			<ymax>428</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>265</xmin>
			<ymin>170</ymin>
			<xmax>435</xmax>
			<ymax>288</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1378</xmin>
			<ymin>111</ymin>
			<xmax>1514</xmax>
			<ymax>304</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>42</xmin>
			<ymin>86</ymin>
			<xmax>209</xmax>
			<ymax>242</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1636</xmin>
			<ymin>43</ymin>
			<xmax>1827</xmax>
			<ymax>183</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1803</xmin>
			<ymin>0</ymin>
			<xmax>1994</xmax>
			<ymax>99</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>930</xmin>
			<ymin>0</ymin>
			<xmax>1119</xmax>
			<ymax>149</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1043</xmin>
			<ymin>1863</ymin>
			<xmax>1153</xmax>
			<ymax>1911</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1974</xmin>
			<ymin>1837</ymin>
			<xmax>2048</xmax>
			<ymax>1921</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1676</xmin>
			<ymin>1820</ymin>
			<xmax>1825</xmax>
			<ymax>1912</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1327</xmin>
			<ymin>1778</ymin>
			<xmax>1487</xmax>
			<ymax>1865</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1760</ymin>
			<xmax>148</xmax>
			<ymax>1849</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2021</xmin>
			<ymin>1614</ymin>
			<xmax>2048</xmax>
			<ymax>1697</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1554</xmin>
			<ymin>1551</ymin>
			<xmax>1644</xmax>
			<ymax>1671</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1868</xmin>
			<ymin>1393</ymin>
			<xmax>1970</xmax>
			<ymax>1516</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1110</xmin>
			<ymin>1392</ymin>
			<xmax>1222</xmax>
			<ymax>1492</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1364</xmin>
			<ymin>1368</ymin>
			<xmax>1501</xmax>
			<ymax>1467</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>875</xmin>
			<ymin>1199</ymin>
			<xmax>999</xmax>
			<ymax>1309</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1166</xmin>
			<ymin>1128</ymin>
			<xmax>1323</xmax>
			<ymax>1230</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1682</xmin>
			<ymin>1102</ymin>
			<xmax>1810</xmax>
			<ymax>1211</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1483</xmin>
			<ymin>1049</ymin>
			<xmax>1574</xmax>
			<ymax>1157</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>719</xmin>
			<ymin>994</ymin>
			<xmax>812</xmax>
			<ymax>1128</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>68</xmin>
			<ymin>915</ymin>
			<xmax>188</xmax>
			<ymax>1048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1673</xmin>
			<ymin>846</ymin>
			<xmax>1772</xmax>
			<ymax>969</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1098</xmin>
			<ymin>824</ymin>
			<xmax>1234</xmax>
			<ymax>935</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>746</xmin>
			<ymin>780</ymin>
			<xmax>871</xmax>
			<ymax>880</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>172</xmin>
			<ymin>745</ymin>
			<xmax>315</xmax>
			<ymax>814</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1425</xmin>
			<ymin>615</ymin>
			<xmax>1558</xmax>
			<ymax>721</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>403</xmin>
			<ymin>560</ymin>
			<xmax>500</xmax>
			<ymax>694</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>538</ymin>
			<xmax>68</xmax>
			<ymax>623</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>617</xmin>
			<ymin>525</ymin>
			<xmax>708</xmax>
			<ymax>642</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>976</xmin>
			<ymin>470</ymin>
			<xmax>1105</xmax>
			<ymax>604</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>272</xmin>
			<ymin>339</ymin>
			<xmax>407</xmax>
			<ymax>408</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1955</xmin>
			<ymin>315</ymin>
			<xmax>2048</xmax>
			<ymax>464</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>567</xmin>
			<ymin>285</ymin>
			<xmax>675</xmax>
			<ymax>392</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>304</xmin>
			<ymin>181</ymin>
			<xmax>412</xmax>
			<ymax>253</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1408</xmin>
			<ymin>139</ymin>
			<xmax>1485</xmax>
			<ymax>279</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>68</xmin>
			<ymin>131</ymin>
			<xmax>179</xmax>
			<ymax>211</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1661</xmin>
			<ymin>80</ymin>
			<xmax>1794</xmax>
			<ymax>150</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1826</xmin>
			<ymin>0</ymin>
			<xmax>1941</xmax>
			<ymax>68</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>981</xmin>
			<ymin>0</ymin>
			<xmax>1064</xmax>
			<ymax>117</ymax>
		</bndbox>
	</object>
</annotation>
